/* bio-styles.css */

body{
    background-color: rgb(217, 214, 214);
}

.heading{
    font-family: monospace; 
    font-size: 45px; 
    font-weight: bold; 
    padding: 10px; 
    margin:10px;
    display: flex;
    box-sizing: border-box;
}

.whole-bio{
    display: flex;
    flex-flow: row nowrap;
    padding: 5px;
    margin: 5px;
}

.bio-text{
    display: flex;
    font-family:'Courier', Courier, monospace;
    font-size: 24px; 
    padding: 10px; 
    margin: 10px;
    flex-basis: auto;
    flex-flow: column wrap;
}

.pic{
    display: flex;
    margin: 10px;
    padding: 10px;
    flex-grow: 4;
    flex-basis: auto;
    flex-flow: column wrap;
}